Bug 810592 - [abrt] tracker-0.12.4-2.fc16: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.4-2.fc16: Process /usr/libexec/tracker-miner-fs was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:f21b24c6d1d8c78b991597c0fa3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 18:25 EDT by marcoelgordo
Modified: 2013-02-13 08:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:35:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.95 KB, text/plain)
2012-04-06 18:25 EDT, marcoelgordo
no flags Details
File: maps (13.71 KB, text/plain)
2012-04-06 18:25 EDT, marcoelgordo
no flags Details
File: backtrace (12.49 KB, text/plain)
2012-04-06 18:25 EDT, marcoelgordo
no flags Details

  None (edit)
Description marcoelgordo 2012-04-06 18:25:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: extractor_get_failsafe_metadata_cb
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.1.0-7.fc16.i686.PAE
pid:            1451
pwd:            /home/marcoelgordo
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           Fri 06 Apr 2012 05:42:26 PM BST
uid:            1000
username:       marcoelgordo
var_log_messages: Apr  6 17:42:26 marcoelgordo abrt[7532]: Saved core dump of pid 1451 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-04-06-17:42:26-1451 (36405248 bytes)

backtrace:      Text file, 12794 bytes
dso_list:       Text file, 7113 bytes
maps:           Text file, 14040 bytes

build_ids:
:db8dfab1cb00f1914573d3aa11e942b2d2a9b946
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:85d9f523fc5d766296825c29f6b588b68cfd985c
:11154ce3289d599ddf0cb7aec347964357ecde6f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:8633186ffea089f7f6527151d63fd205571a193a
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:fd88f9a6ff697ec594a8bcb3d68f7fbf16483702
:edd36dd040a8f7b0a3aa29c439b924edd89264bd
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:e165994d574251ff921338a0b89bd3e06dbfa2d1
:42859023e4ec83a16446984b1e0c7510a38731c4
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:869bf154e5d9015bc78e6ebf688facb9159e61f2
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:52f6e81623030dc5253dad481f4b5e19ba918a90
:8a257536ca5f5aee876e236d9bab65868b0b385f
:19bce624dda8659f770012166d85bc075fb23f1a
:6ba7ac6427bae2238ff383b0708c5b934864e314
:85146bf2e324f037daee7ea34ac5c277ac5b5df8
:35429a13835de313cf19340c8a7f89d8ea39c47a
:e947ea5092355839afcb1217f1981381fc16fb7a
:eb703ad658873568367d1ac793f0f45c0a34b82c
:26e354539cf510b2d9bdee38c115aa88e2d5fed0
:0351a659bc0812678c67f62af1f802a5f367befc
:e28273a9cb5e730fe04e17a4ea220e026647b8f7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:7fa74bb0cc14ccc61144bfb27c5af4b4af5cab57
:842511af8c84279ea3bc74f861f367c41cbb6ca0
:5508c2da0173109ea1546be9199e8e9eb135f37b
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:f802bfd283d5d913c8249b118c8cdec80afd5aef
:30da5b243f6bab6e23c59eee7ca08e2133914327
:b94787bebbc6cd3c8e6f2974c642967e76ed5e89
:7af526de635d0bab82066671e99bac68704c3712
:e86235c1e48bee9d33e34fa2b8403598f0af3871
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82348106e4283b6a42803315774717d3acfc11b4
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:efd2e6e9d3e58da4403fdba000fcb9f05077a679
:70ec0be07448920a83c0bceafed09d46008e56b1
:82674b49345364df4c158e8258b93fd4d8fdbae0
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:a8bf58adcf7edc7b1bed09d49658a3ee0894c5e6
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=marcoelgordo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=336ee6039a8a844ef8323d4f00000011-1333527863.163892-1244138743
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=marcoelgordo
:USERNAME=marcoelgordo
:MAIL=/var/spool/mail/marcoelgordo
:PATH=/usr/lib/qt-3.3/bin:/opt/android-sdk-linux/tools/:/opt/android-sdk-linux/platform-tools/:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marcoelgordo/.local/bin:/home/marcoelgordo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marcoelgordo
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marcoelgordo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=marcoelgordo
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-m5cXiD4QU5,guid=7d945e07facfcab26e214c8600000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marcoelgordo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-marcoelgordo-781znz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1144,unix/unix:/tmp/.ICE-unix/1144
:GNOME_KEYRING_CONTROL=/tmp/keyring-4td8AS
:GPG_AGENT_INFO=/tmp/keyring-4td8AS/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-4td8AS/ssh
:DESKTOP_AUTOSTART_ID=10fe000b9069a621e8133352786455548200000011440027

smolt_data:
:
:
:General
:=================================
:UUID: 6639f7be-a086-49b1-877e-008f6d48f388
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3657.60
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           T2400  @ 1.83GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 1833
:System Memory: 3018
:System Swap: 5055
:Vendor: Hewlett-Packard
:System: HP Compaq nc6400 (EH522AV) F.08
:Form factor: Notebook
:Kernel: 3.1.0-7.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10198:4156:12461) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(5348:5885:4156:12461) pci, tg3, ETHERNET, NetXtreme BCM5753M Gigabit Ethernet PCI Express
:(32902:10144:4156:12461) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10181:4156:12461) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10207:4156:12461) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10169:4156:12461) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(4172:32827:4156:12461) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:9288:4156:12461) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4172:32828:4156:12461) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(32902:10185:4156:12461) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:12461) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4156:12461) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4156:12461) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4172:32825:4156:12461) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(32902:10188:4156:12461) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10146:4156:12461) pci, None, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4156:12461) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4156:12461) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4156:12461) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4172:32829:4156:12461) pci, None, SIMPLE, PCIxx12 GemCore based SmartCard controller
:(32902:10200:4156:12461) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:16930:4156:4955) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_marcoelgordo-lv_root / ext4 4096 4096 11893482 10189458 9585298 3022848 2851935 2851935
:/dev/sda1 /boot ext4 1024 1024 495844 454944 429344 128016 127796 127796
:/dev/mapper/vg_marcoelgordo-lv_home /home ext4 4096 4096 5934703 5776789 5475324 1507328 1504825 1504825
:
Comment 1 marcoelgordo 2012-04-06 18:25:37 EDT
Created attachment 575837 [details]
File: dso_list
Comment 2 marcoelgordo 2012-04-06 18:25:39 EDT
Created attachment 575838 [details]
File: maps
Comment 3 marcoelgordo 2012-04-06 18:25:41 EDT
Created attachment 575839 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:57:19 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:35:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.